.container {
  display: flex;
  flex-direction: row;
  border: 3px solid black;
  width: 50%;
  margin-top:10px;
    p{
      margin: 0 10px 10px;
      width: 100%;
    }
    .data{
      display: flex;
      width: 100%;
      flex-direction: column;
      justify-content: flex-start;
      min-height: 100px;
      cursor: pointer;
    }
    #name {
      min-height: 20px;
      padding: 0;
    }
    #link {
      max-width: 90%;
      word-wrap: break-word;
    }
}

img {
  width: 100px;
  height: 100px;
  border-right: 1px solid black;
}

@media screen and (max-width:450px) {
  .container{
    flex-direction: column;
    font-size: 20px;
  }
  img{
    width: 50px;
    height: 50px;
    align-self: center;
    border-right:none;
    border-bottom: 1px solid black;
  }
  h1 {
    width: 50%;
  }
}

@media screen and (max-width:200px) {
  img {
    display: none;
  }
}